Analyzes the colors within a sequence of images

- « Imagick::quantizeImage

- Imagick::queryFontMetrics »

- PHP Manual
- Imagick
- Analyzes the colors within a sequence of images

# Imagick::quantizeImages

(PECL imagick 2, PECL imagick 3)

Imagick::quantizeImages — Analyzes the colors within a sequence of images

### Description

public Imagick::quantizeImages(
int `$numberColors`,
int `$colorspace`,
int `$treedepth`,
bool `$dither`,
bool `$measureError`
): bool

### Parameters

`numberColors`

`colorspace`

`treedepth`

`dither`

`measureError`

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.